Status da análise
curl --request GET \
--url https://sandbox.api.card.revenu.tech/v1/cards/request/{document}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.api.card.revenu.tech/v1/cards/request/{document}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.card.revenu.tech/v1/cards/request/{document}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"conteudo": {
"numeroDaPagina": 1,
"tamanhoDaPagina": 20,
"totalDePaginas": 1,
"totalDeRegistros": 2,
"resultados": [
{
"CodigoParaAcompanhamento": "<string>",
"Status": "<string>"
}
],
"erros": [],
"alertas": [],
"sucesso": true
}
}{
"message": "Solicitação inválida.",
"error": "Bad Request",
"statusCode": 400
}Cartões
Status da análise
Verificar status da análise de crédito pelo documento do solicitante.
GET
/
v1
/
cards
/
request
/
{document}
/
Status da análise
Authorizations
Token de acesso retornado na autenticação. Deve ser enviado no header Authorization: Bearer <token>.
Path Parameters
Documento oficial (CPF) do solicitante
Response
Retorno do status da análise de crédito pelo documento do solicitante
Show child attributes
Show child attributes
⌘I
